/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*/
#stacks_in_256_page29 {
	margin:  2px;
	padding:  5px;
}
/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*/
#stacks_out_258_page29 {
	width: 80%;
}

#stacks_in_258_page29 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_260_page29 {
	margin:  2px;
	padding:  5px;
}
/* Preview Image v2.1.6 Copyright @2010-2012 Joe Workman */
#preview_stacks_in_262_page29{position:absolute;border:1px solid ;background:#333333;padding:5px;display:none;color:#FFFFFF;text-align:center}#link_stacks_in_262_page29{cursor:default}#link_stacks_in_262_page29 img{border-color:#000000;border-width:#FF8000px;border-style:solid}    #image_stacks_in_262_page29{display:none} 

#stacks_in_262_page29 {
	margin:  2px;
	padding:  5px;
}
/* Preview Image v2.1.6 Copyright @2010-2012 Joe Workman */
#preview_stacks_in_264_page29{position:absolute;border:1px solid ;background:#333333;padding:5px;display:none;color:#FFFFFF;text-align:center}#link_stacks_in_264_page29{cursor:default}#link_stacks_in_264_page29 img{border-color:#000000;border-width:#8000FFpx;border-style:solid}    #image_stacks_in_264_page29{display:none} 

#stacks_in_264_page29 {
	margin:  2px;
	padding:  5px;
}
/* Preview Image v2.1.6 Copyright @2010-2012 Joe Workman */
#preview_stacks_in_266_page29{position:absolute;border:1px solid ;background:#333333;padding:5px;display:none;color:#FFFFFF;text-align:center}#link_stacks_in_266_page29{cursor:default}#link_stacks_in_266_page29 img{border-color:#000000;border-width:#CCCCCCpx;border-style:solid}    #image_stacks_in_266_page29{display:none} 

#stacks_in_266_page29 {
	margin:  2px;
	padding:  5px;
}
/* Preview Image v2.1.6 Copyright @2010-2012 Joe Workman */
#preview_stacks_in_268_page29{position:absolute;border:1px solid ;background:#333333;padding:5px;display:none;color:#FFFFFF;text-align:center}#link_stacks_in_268_page29{cursor:default}#link_stacks_in_268_page29 img{border-color:#000000;border-width:#CCCCCCpx;border-style:solid}    #image_stacks_in_268_page29{display:none} 

#stacks_in_268_page29 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_269_page29 {
	margin:  2px;
	padding:  5px;
}
/* Image Hover v2.2.5 Copyright @2010-2012 Joe Workman */
#stacks_in_271_page29 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_271_page29 .boxgrid .cover,#stacks_in_271_page29 .boxgrid .back{position:absolute!important;top:0;width:100%}#stacks_in_271_page29 .cover .imageStyle{z-index:10}    

#stacks_in_271_page29 {
	margin:  2px;
	padding:  5px;
}
/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*/
#stacks_in_273_page29 {
	margin:  2px;
	padding:  5px;
}
/* Popup Caption v3.0.5 Copyright 2013 Joe Workman */
#stacks_in_276_page29 img.imageStyle{padding:0;margin:0}#stacks_in_276_page29 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:0px;border-style:solid}#stacks_in_276_page29 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_276_page29 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_276_page29 .caption_back{position:relative;width:100%;background:#000000;opacity:0.6;-moz-opacity:0.6;-khtml-opacity:0.6;filter:alpha(opacity=60)}#stacks_in_276_page29 .caption_content{position:absolute;left:0;width:100%}#stacks_in_276_page29 .caption .caption_content{top:0}#stacks_in_276_page29 .captiontop .caption_content{bottom:0}      

#stacks_in_276_page29 {
	margin:  2px;
	padding:  5px;
}
/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*/
#stacks_in_278_page29 {
	margin:  2px;
	padding:  5px;
}
/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*/
#stacks_out_280_page29 {
	width: 80%;
}

#stacks_in_280_page29 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_282_page29 {
	margin:  2px;
	padding:  5px;
}
/* Magnify Image v2.1.4 Copyright @2010-2012 Joe Workman */
.jqZoomTitle{z-index:5000;text-align:center;font-size:11px;line-height:11px;font-family:Tahoma;height:16px;padding-top:2px;position:absolute;top:0;left:0;width:100%;color:#FFF;background:#999;-moz-box-shadow:0 1px 10px #333;-webkit-box-shadow:0 1px 10px #333;box-shadow:0 1px 10px #333}.jqZoomPup{overflow:hidden;background-color:#FFF;-moz-opacity:.6;opacity:.6;filter:alpha(opacity = 60);z-index:10;border-color:#c4c4c4;border-style:solid;cursor:crosshair}.jqZoomPup img{border:0}.preload{-moz-opacity:.8;-khtml-opacity:.8;opacity:.8;filter:alpha(opacity = 80);color:#333;font-size:12px;font-family:Tahoma;text-decoration:none;border:1px solid #CCC;background-color:white;padding:8px;text-align:center;background-image:url(../files/zoomloader.gif);background-repeat:no-repeat;background-position:43px 30px;width:90px;* width:100px;height:43px;*height:55px;z-index:10;position:absolute;top:3px;left:3px}.jqZoomWindow{border-color:#000000;border-width:0px;border-style:solid;background-color:#FFF}     #image_stacks_in_284_page29{display:none}#stacks_in_284_page29 .centered_image a{margin:0 auto} 

#stacks_in_284_page29 {
	margin:  2px;
	padding:  5px;
}
/* Magnify Image v2.1.4 Copyright @2010-2012 Joe Workman */
.jqZoomTitle{z-index:5000;text-align:center;font-size:11px;line-height:11px;font-family:Tahoma;height:16px;padding-top:2px;position:absolute;top:0;left:0;width:100%;color:#FFF;background:#999;-moz-box-shadow:0 1px 10px #333;-webkit-box-shadow:0 1px 10px #333;box-shadow:0 1px 10px #333}.jqZoomPup{overflow:hidden;background-color:#FFF;-moz-opacity:.6;opacity:.6;filter:alpha(opacity = 60);z-index:10;border-color:#c4c4c4;border-style:solid;cursor:crosshair}.jqZoomPup img{border:0}.preload{-moz-opacity:.8;-khtml-opacity:.8;opacity:.8;filter:alpha(opacity = 80);color:#333;font-size:12px;font-family:Tahoma;text-decoration:none;border:1px solid #CCC;background-color:white;padding:8px;text-align:center;background-image:url(../files/zoomloader.gif);background-repeat:no-repeat;background-position:43px 30px;width:90px;* width:100px;height:43px;*height:55px;z-index:10;position:absolute;top:3px;left:3px}.jqZoomWindow{border-color:#000000;border-width:0px;border-style:solid;background-color:#FFF}     #image_stacks_in_286_page29{display:none}#stacks_in_286_page29 .centered_image a{margin:0 auto} 

#stacks_in_286_page29 {
	margin:  2px;
	padding:  5px;
}
/* Magnify Image v2.1.4 Copyright @2010-2012 Joe Workman */
.jqZoomTitle{z-index:5000;text-align:center;font-size:11px;line-height:11px;font-family:Tahoma;height:16px;padding-top:2px;position:absolute;top:0;left:0;width:100%;color:#FFF;background:#999;-moz-box-shadow:0 1px 10px #333;-webkit-box-shadow:0 1px 10px #333;box-shadow:0 1px 10px #333}.jqZoomPup{overflow:hidden;background-color:#FFF;-moz-opacity:.6;opacity:.6;filter:alpha(opacity = 60);z-index:10;border-color:#c4c4c4;border-style:solid;cursor:crosshair}.jqZoomPup img{border:0}.preload{-moz-opacity:.8;-khtml-opacity:.8;opacity:.8;filter:alpha(opacity = 80);color:#333;font-size:12px;font-family:Tahoma;text-decoration:none;border:1px solid #CCC;background-color:white;padding:8px;text-align:center;background-image:url(../files/zoomloader.gif);background-repeat:no-repeat;background-position:43px 30px;width:90px;* width:100px;height:43px;*height:55px;z-index:10;position:absolute;top:3px;left:3px}.jqZoomWindow{border-color:#000000;border-width:0px;border-style:solid;background-color:#FFF}     #image_stacks_in_288_page29{display:none}#stacks_in_288_page29 .centered_image a{margin:0 auto} 

#stacks_in_288_page29 {
	margin:  2px;
	padding:  5px;
}
/* Magnify Image v2.1.4 Copyright @2010-2012 Joe Workman */
.jqZoomTitle{z-index:5000;text-align:center;font-size:11px;line-height:11px;font-family:Tahoma;height:16px;padding-top:2px;position:absolute;top:0;left:0;width:100%;color:#FFF;background:#999;-moz-box-shadow:0 1px 10px #333;-webkit-box-shadow:0 1px 10px #333;box-shadow:0 1px 10px #333}.jqZoomPup{overflow:hidden;background-color:#FFF;-moz-opacity:.6;opacity:.6;filter:alpha(opacity = 60);z-index:10;border-color:#c4c4c4;border-style:solid;cursor:crosshair}.jqZoomPup img{border:0}.preload{-moz-opacity:.8;-khtml-opacity:.8;opacity:.8;filter:alpha(opacity = 80);color:#333;font-size:12px;font-family:Tahoma;text-decoration:none;border:1px solid #CCC;background-color:white;padding:8px;text-align:center;background-image:url(../files/zoomloader.gif);background-repeat:no-repeat;background-position:43px 30px;width:90px;* width:100px;height:43px;*height:55px;z-index:10;position:absolute;top:3px;left:3px}.jqZoomWindow{border-color:#000000;border-width:0px;border-style:solid;background-color:#FFF}     #image_stacks_in_290_page29{display:none}#stacks_in_290_page29 .centered_image a{margin:0 auto} 

#stacks_in_290_page29 {
	margin:  2px;
	padding:  5px;
}
